module git.paulbsd.com/paulbsd/adradius

go 1.13

require (
	github.com/kardianos/osext v0.0.0-20190222173326-2bc1f35cddc0 // indirect
	github.com/sevlyar/go-daemon v0.1.5
	github.com/smartystreets/goconvey v1.6.4 // indirect
	golang.org/x/text v0.3.2
	gopkg.in/ini.v1 v1.52.0
	gopkg.in/ldap.v3 v3.1.0
	layeh.com/radius v0.0.0-20190322222518-890bc1058917
)
